/* d99200 */

*{font-size:11pt;}

body{
	margin:0px;
	padding:0px;
	text-align:center;
	background:#f6e6c5 url("https://u.jimcdn.com/cms/o/sf544171801216cb9/userlayout/img/back-lb.png?t=1399253770") left bottom no-repeat;

}

#cc-inner{
	margin:0px;
	padding:50px 0px;
	background:url("https://u.jimcdn.com/cms/o/sf544171801216cb9/userlayout/img/back-rt.png?t=1399253795") right top no-repeat;
}

.cc-content-parent {

}


div#container{
	width:900px;

	margin:0px auto;
	
	
	background:#fff;
	background:rgba(255,255,255,0.5);
	border:2px solid #b77b00;

}

div#header{
	height:250px;
	background:url("https://u.jimcdn.com/cms/o/sf544171801216cb9/userlayout/img/dsc-0059-4.jpg?t=1750405592") right top no-repeat;
	text-align:left;
	border-bottom:solid #d99200 5px;
}

div#header h1{
	width:320px;
	height:80px;
	background:url("https://u.jimcdn.com/cms/o/sf544171801216cb9/userlayout/img/title.png?t=1401353015") no-repeat right bottom;
	padding-top:50px;
	padding-left:50px;
}

div#header h1 span{
	display:none;
}

div#header p{
	padding-left:50px;

}

/* ナビゲーション */

.cc-nav-level-0{
	list-style-type:none;
	width:900px;
	height:40px;
	padding:0px;
	margin:0px;
	background: #ffd784;  
	border-bottom: 5px solid #d99200;   

}

.cc-nav-level-0 li{
	position:relative;
	float:left;
	width:12.5%;
	margin:0px;
	padding:0px;
	text-align:center;
}

.cc-nav-level-0 li a{
	display:block;
	margin:0;
	padding: 15px 0 11px;
	color: #222;
	font-size: 14px;
	font-weight: bold;  
	line-height: 1;  
	text-decoration: none;  

}

.cc-nav-level-0 li:hover > a{  

	background: #ffb00d;  
	color: #ffffff;  
}


.cc-nav-level-0 > li:hover > a{  
	border-radius: 5px 5px 0 0;  
}

.cc-nav-level-0 li:last-child ul{  

left: -25%;
width: 100%;

}  

.cc-nav-level-0 li ul{  
	list-style: none;  
	position: absolute;  
	top: 100%;  
	left: 0;  
	margin: 0;  
	padding: 0;  
 
}  


.cc-nav-level-0 li ul li{  
	overflow: hidden;  
	width: 225px;
	height: 0;  
	color: #fff;  
	-moz-transition: .2s;  
	-webkit-transition: .2s;  
	-o-transition: .2s;  
	-ms-transition: .2s;  
	transition: .2s;  
}

.cc-nav-level-0 li ul li a{  
	padding: 13px 15px;  
	background: #ffd784;
	text-align: left;  
	font-size: 12px;  
	font-weight: normal;
	  
}

.cc-nav-level-0 li:hover ul li{  
	overflow: visible;
	height: 38px;  
	border-top: 1px solid #fff2d9;  
	border-bottom: 1px solid #d99200;  
	z-index:10;
}

.cc-nav-level-0 li:hover ul li:first-child{
	border-top: 0;
}

.cc-nav-level-0 li:hover ul li:last-child{
	border-bottom: 0;
}

.cc-nav-level-0 li:hover ul li:last-child a{

	border-radius: 0 0 5px 5px;  
}

/* サイドバー */
div#sideBar {
	padding-top:0.5em;
	width:200px;
	float:left;
	
}

div#sideBar ul#mainNav2{
	list-style:none;
	text-align:left;
	margin:0px;
	padding:0 0.5em;
	
	
}

div#sideBar ul#mainNav2 li{
	background:#ea9d00;
	border-top:1px solid #ffc040;
	border-left:10px double #ffc040;
	border-bottom:1px solid #845900;
	border-right:1px solid #845900;
	padding:0.25em 1em;
}

div#sideBar ul#mainNav2 li a {
	color:#fff;
	text-decoration:none;
	
}

div#parent ol{
	list-style:none;
	text-align:left;
	margin:0px;
	padding:0 0.5em;
}

div#parent ol li{
	background:#ea9d00;
	border-top:1px solid #ffc040;
	border-left:10px solid #ffc040;
	border-bottom:1px solid #845900;
	border-right:1px solid #845900;
	padding:0.25em 1em;
	display:none;
}

div#parent ol li:first-child{
	display:block;

}

div#parent ol li a{
	color:#fff;
	text-decoration:none;
}
/* メイン */
div#main {
	width:659px;
	overflow-x:auto;

	padding:20px;
	margin-left:200px;
	border-left: 1px dotted #d99200;

}

div#main h1{
	font-size:16pt;
	margin:20px 40px 10px 40px;
	
	border-top:1px solid #d99200;
	border-bottom:1px solid #d99200;

	border-left:18px double #d99200;
	border-right:18px double #d99200;
	
}

div#main p{
	font-size:11pt;
}

/* メイン */
div#footer {
	border-top: 1px dotted #d99200; 

}